<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilo.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <script src="js/jquery-3.4.1.min.js" charset="utf-8"></script>
    <script src="js/index.js" charset="utf-8"></script>
    <title>SoloRieles</title>
</head>

<body>
    <div class="contenedor">

         <header>
            <div>
                <a href="index.html"><img class="logo" src="img/logo_sinfondo.png" width="150" alt=""></a>
            </div>

            <div id='clo'>

            </div>
        </header>

        <nav>
            
        </nav>



        <section class="main">


            <!--BLOQUE DE IMAGEN CON TEXTO-->
            <article>
                <div class="container-portada">
                    <div class="capa-gradient"></div>
                    <div class="container-details">
                        <div class="details">
                            <h1>¿Qué somos?</h1>
                            <p>Solo Rieles es un proyecto que tiene dos obejetivos, dar a conocer lo último sobre lanzamientos de zapatillas y poner al alcance del público general lo último en sneakers en la escena</p>
                            <button><a href="html/shopping.php">Ver sneakers</a></button>
                        </div>
                    </div>
                </div>
            </article>

            <!--FIN DEL BLOQUE DE IMAGEN CON TEXTO-->
            <article>
                <div class="color">
                    <h2 class="titulo">Air Jordan 1 x Travis Scott</h2>
                    <p>
                        Diseñadas por el rapero estadounidense Travis Scott, esta es la quinta colaboración con la marca y el canta-autor. La Air Jordan 1 es un clásico, que en la mayoría de los casos se ven bien, tiene un acabado en café grisáceo en 'suede' y en la parte del
                        toe-box y paneles piel teñida en un color crema claro. La principal característica de estos AJ1 son el swoosh al revés y un pequeño bolsillo dentro de la zapatilla.
                    </p>
                </div>
                <div class="imagen">
                    <img src="img/j1_TravisScott.jpg" alt="Air Jordan 1">
                </div>
            </article>
            <!-- Slider de inicio -->


            <article>
                <div class="color-second">
                    <h2 class="titulo">Lanzamientos de este mes.</h2>
                    <p>
                        Para este mes saldrán al mercado las Conversre Chunck Taylor con CommeDesGarcons, Air Jordan 1 "First Class", el nuevo colorway de Yeezys "Cloud", y por último la nueva colaboración del rapero con la marca del swoosh con las Air Jordan 6.
                    </p>
                </div>
                <div class="slider">
                    <ul>
                        <li>
                            <img src="img/convese_CommeDesGarcons.jpg" alt="">
                        </li>

                        <li>
                            <img src="img/j1_firstClass.jpg" alt="">
                        </li>

                        <li>
                            <img src="img/yeezy_cloud.jpg" alt="">
                        </li>

                        <li>
                            <img src="img/aj6_TravisScott.jpg" alt="">
                        </li>
                    </ul>
                </div>
                <!-- Fin del slider de inicio -->
            </article>
            <article>

            </article>
        </section>


        <footer>
            <h3>Solo Rieles</h3>
        </footer>
    </div>
    <script src="js/validarInicio.js"></script>
    <script src="js/cerrarSesion.js"></script>
</body>

</html>
